AdWords
2.1K members online now
2.1K members online now
Learn about the Google Ad Grants advertising program for nonprofits
Guide Me
star_border
Reply

insufficient privilage

Visitor ✭ ✭ ✭
# 1
Visitor ✭ ✭ ✭

Just posted earlier re AdWords Editor.

 

I went to the discussion you recommended regarding AdWords Editor but when I try to post a question there, I get the message that I have insufficient privileges to do that.  Is there some reason why I am allowed to post here but not there ?

 

Sorry, I',m new at this

 

Charles S

 

 

 

1 Expert replyverified_user
1 ACCEPTED SOLUTION

Accepted Solutions
Marked as Best Answer.
Solution
Accepted by topic author Charles S
September 2015

Re: insufficient privilage

Top Contributor
# 2
Top Contributor
Hi Charles,
I just took a look at your other post.... make sure unselect 'search partners' when posting the new account. That is likely the problem.

If you still run into issues try making the changes in the older version of AdWords Editor. And if that does not work, please follow back up.

View solution in original post

Marked as Best Answer.
Solution
Accepted by topic author Charles S
September 2015

Re: insufficient privilage

Top Contributor
# 2
Top Contributor
Hi Charles,
I just took a look at your other post.... make sure unselect 'search partners' when posting the new account. That is likely the problem.

If you still run into issues try making the changes in the older version of AdWords Editor. And if that does not work, please follow back up.

Re: insufficient privilage

Visitor ✭ ✭ ✭
# 3
Visitor ✭ ✭ ✭
I tried unselecting "search partners" and that did not help. Still will not
post.

Two questions:

(1) Where would I find a copy of the old version of the editor ?

(2) In that version, is there a way to select multiple keywords and change
the default Max CPC for all of them, . e. g. to $ 2.00. I figured out how
to do that in the new one by setting default CPC for the group to $ 2.00,
selecting multiple keywords, and setting all to the default group CPC.
Does that work in earlier versions ?

thanks for your help

Charles S